Skip to content

List clients

GET
/v1/clients
curl --request GET \
--url https://api.meridiantrack.com/v1/clients \
--header 'X-API-Key: <X-API-Key>'

List of clients

Media typeapplication/json
object
items
Array<object>
object
id
string
name
string
defaultHourlyRate
number
nullable
email
string
nullable
contactName
string
nullable
phone
string
nullable
billingAddress
string
nullable
invoiceEmails
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
{
"items": [
{
"id": "example",
"name": "example",
"defaultHourlyRate": 1,
"email": "example",
"contactName": "example",
"phone": "example",
"billingAddress": "example",
"invoiceEmails": [
"example"
],
"createdAt": "2026-04-15T12:00:00Z",
"updatedAt": "2026-04-15T12:00:00Z"
}
]
}